- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# String File Reference

`#include <vector>`
`#include <set>`
`#include <string>`
`#include <osg/Referenced>`
`#include <osgText/Export>`

Include dependency graph for String:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgText
## Classes
class | osgText::String
## Defines
#define | OSGTEXT_STRING 1
## Typedefs
typedef std::vector< unsigned int > | osgText::VectorUInt

## Define Documentation

#define OSGTEXT_STRING 1